	<div class="row">
		<div class="col s1"></div>
		<div class="input-field col s10">
			<input placeholder="Code unique" id="code" type="text" class="validate" name="code" value="{{ code }}" >
			<label for="port">Code :</label>
			<span class="helper-text" >Code de ce flux de données. Il doit être unique car c'est ce code qui permet à la base de données d'enregistrer et de récupérer les données de ce flux.</span>
		</div>
		<!-- <div class="col s1"></div> -->
	</div>
	<div class="row">
		<div class="col s1"></div>
		<div class="input-field col s10">
			<input placeholder="Description" id="desc" type="text" class="validate" name="desc" value="{{ desc }}" >
			<label for="port">Description :</label>
			<span class="helper-text" >Description et complèments d'information sur ce flux de données.</span>
		</div>
		<!-- <div class="col s1"></div> -->
	</div>
	<div class="row">
		<div class="col s1"></div>
		<div class="input-field col s10">
			<input placeholder="/" id="topic" type="text" class="validate" name="topic" value="{{ topic }}" >
			<label for="port">Topic MQTT :</label>
			<span class="helper-text" >Topic MQTT à souscrire pour récupérer les données de ce flux. (Ne doit pas commencer par "/").</span>
		</div>
		<!-- <div class="col s1"></div> -->
	</div>
	<div class="row">
		<div class="col s1"></div>
		<div class="input-field col s10">
			<input placeholder="-" id="rules" type="text" class="validate" name="rules" value="{{ rules }}" >
			<label for="port">Règles supplémentaires :</label>
			<span class="helper-text" >Il est possible de définir des règles supplémentaires afin d'affiner la façon dont les données doivent être traitées. Un manuel est disponible ici.</span>
		</div>
		<!-- <div class="col s1"></div> -->
	</div>
	<div class="row">
		<div class="col s1"></div>
		<div class="input-field col s10">
			<input type="text" value="{{ lastValue }}" disabled >
			<label for="port">Dernières données :</label>
			<span class="helper-text" >Représente la dernière donnée enregistrée. (Ne peut être modifié).</span>
		</div>
		<!-- <div class="col s1"></div> -->
	</div>
	<div class="row">
			<div class="col s1"></div>
			<div class="input-field col s10">
				<input type="hidden" name="id" value="{{ id }}" />
				<button class="btn waves-effect waves-light enezgrbutton" type="submit" name="action">Enregistrer
					<i class="material-icons right">check</i>
				</button> &nbsp; 
				<button class="btn disabled waves-effect waves-light enezgrbutton" type="reset" >Supprimer
					<i class="material-icons right">delete</i>
				</button> &nbsp; 
					<button class="btn waves-effect waves-light enezgrbutton" type="reset" onclick="location.href='{{ url_for('streamList') }}'">Annuler
					<i class="material-icons right">cancel</i>
				</button>
			</div>
			<!-- <div class="col s1"></div> -->
		</div>
